body{ background:#000}
#body_middle							{ background:url(../images/black.jpg) top left no-repeat}
.links,a.links:link,
a.links:active,a.links:visited 			{ color:#444; line-height:30px; margin:0 5px}
a.links:hover							{ color:#6e6e6e; text-decoration:none}
.copyright								{ color:#333; line-height:35px; padding:0 10px}

.terms,a.terms:link,a.terms:active,
a.terms:visited 						{ color:#6e6e6e;  padding:0 6px; white-space:nowrap;  line-height:32px; font-weight: bold;text-decoration:none}
a.terms:hover							{ color:#333; text-decoration: underline}
.w3c,a.w3c:link,a.w3c:active,a.w3c:visited { color:#333; background:url(../images/ok.gif) left center no-repeat; text-decoration:none; padding:0 10px}
a.w3c:hover{ color: #6e6e6e;}
#dnnlinks								{ border-top:1px #222 solid; border-bottom:1px #222 solid; text-align:center}
.mainbg									{ border-bottom:1px #000 solid}

.index,a.index:link,a.index:active,a.index:visited { background:url(../images/index-b.gif) left center no-repeat;color:#666; text-decoration:none;}
a.index:hover{ color: #6e6e6e; border-top:2px #000 solid}

.user,a.user:link,a.user:active,a.user:visited { color:#666; background:url(../images/reg-b.gif) left center no-repeat; text-decoration:none}
a.user:hover{ color: #6e6e6e; border-top:2px #000 solid;}

.login,a.login:link,a.login:active,a.login:visited { color:#666; background:url(../images/login-b.gif) left center no-repeat; text-decoration:none}
a.login:hover{ color: #6e6e6e; border-top:2px #000 solid;}

.options,a.options:link,a.options:active,a.options:visited { color:#666; background:url(../images/option-b.gif) left center no-repeat; text-decoration:none}
a.options:hover{ color: #6e6e6e; border-top:2px #000 solid;}
.breadcrumb,a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited 					{ color:#666; margin:0px; line-height:20px; text-decoration:underline; font-weight: normal; background:url(../images/action_right.gif) left center no-repeat; padding-left:13px}
a.breadcrumb:hover						{ color:#6e6e6e; text-decoration:none}
.currentdate							{ color:#666; font-weight: normal; font-family:Arial, Helvetica, sans-serif; line-height:20px; padding:0 10px}
#dnnbreader .breader					{ float:left; color:#666}

